{% extends "layouts/base.html" %}

{% block title %} Dashboard {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <div class="col-12 col-sm-6 col-xl-4 mb-4">
        <div class="card border-light shadow-sm">
            <div class="card-body">
                <div class="col-12">
                    <form method="POST" enctype="multipart/form-data">
                        {{ formset.management_data }}
                        {% csrf_token %}
                        {{ formset.as_p }}
                        <button type="submit" class="save btn btn-default">Сохранить</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}
